Bug 810584 - "Brightness and Lock" window does not show settings for Brightness
"Brightness and Lock" window does not show settings for Brightness
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 17:09 EDT by Tadej Janež
Modified: 2013-07-27 12:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-27 12:46:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tadej Janež 2012-04-06 17:09:10 EDT
Description of problem:
When opening the "Brightness and Lock" setting, there are no setting for Brightness. 
The .xsession-errors file has the following entries:
"screen-cc-panel-WARNING **: Error getting brightness: Timeout was reached

** WARNING **: Could not find settings panel "brightness"

** WARNING **: Could not load setting panel "brightness": Unknown error"

Version-Release number of selected component (if applicable):
I'm using the Gnome Power Management Test day live image:
https://fedoraproject.org/wiki/Test_Day:2012-04-04_Power_Management with:
kernel-3.3.0-1.fc17.x86_64
control-center-3.3.91-1.fc17.x86_64

How reproducible:
Always


Additional info: This is an HP EliteBook 8530p (smolt profile: http://www.smolts.org/client/show/pub_8f6f2034-0c56-469f-b9d9-1c72c39a794f)
Comment 1 Fedora End Of Life 2013-07-03 22:55:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Tadej Janež 2013-07-27 12:46:40 EDT
I'm not able to reproduce this with:
kernel-3.8.11-100.fc17.x86_64
control-center-3.4.2-1.fc17.x86_64

and marking it as fixed.

Note You need to log in before you can comment on or make changes to this bug.